{
  "name": "gitlab-ci-docker",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gagik.shahumyan/ci-cd-workshop.git"
  },
  "keywords": [
    "docker",
    "gitlab",
    "ci",
    "cd",
    "jest"
  ],
  "author": "Gagik Shahumyan",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gagik.shahumyan/ci-cd-workshop/issues"
  },
  "homepage": "https://gitlab.com/gagik.shahumyan/ci-cd-workshop#readme",
  "devDependencies": {
    "jest": "^26.4.2"
  }
}
